* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

li,
a,
i {
    list-style-type: none;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    list-style: none;
    font-style: normal;
}

.flex {
    display: flex;
}

.banner-image {
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
    ;
}

.banner-image img {
    width: 100%;
    margin: 0 auto;
}

.banner-image .pc-img {
    display: block;
}

.banner-image .mobile-img {
    display: none;
}

.news-content {
    width: 80%;
    margin: 0 auto;
    padding-bottom: 5%;
}

/* .contact{width} */
.news-description {
    width: 90%;
    font-size: 18px;
    color: #666;
    padding: 3% 0 6% 0;
    line-height: 32px;
}

.learn-more {
    width: 10%;
    background: #c11818;
    padding: 2% 0 2% 0;
    font-size: 16px;
    text-align: center;
    color: #fff;
    min-width: 90px;
}

.swiper-section {
    width: 630px;
    height: 360px;
    position: relative;
}

.swiper-section .swiper {
    width: 100%;
    height: 100%;
}

.swiper-section .swiper-slide {
    width: 100%;
    height: 100%;

}

.swiper-a {
    position: relative;
}

.zhezhao {
    width: 100%;
    height: 70px;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.6);
    position: absolute;
    bottom: 0;
    left: 0;
    line-height: 65px;
    text-align: center;
    font-size: 17px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding: 0 20px;
}

.swiper {
    --swiper-theme-color: #fff;
    /* 设置Swiper风格 */
    --swiper-navigation-color: #fff;
    /* 单独设置按钮颜色 */
    --swiper-navigation-size: 30px;
    /* 设置按钮大小 */
}

.swiper-section .swiper-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 修改导航按钮样式 */
.swiper-button-next,
.swiper-button-prev {
    color: #fff;
    opacity: 0.8;
    top: auto !important;
    bottom: 17px !important;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    opacity: 1;
}

.swiper-pagination {
    bottom: 70px !important;
}

/* 修改分页器样式 */
.swiper-pagination .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    background: #fff;
    opacity: 0.6;
}

.swiper-pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background: #fff;
}

.news-content .content a {
    display: contents;
}



@media screen and (max-width: 768px) {

    .image-section img{
        border-radius: 6px;
    }
    .mySwiper {
          border-radius: 6px;
    }
    .learn-more{
        border-radius: 6px;
    }
    .banner-image .pc-img {
        display: none;
    }

    .banner-image .mobile-img {
        display: block;
        border-radius: 6px;
    }

    .swiper-section {
        width: 100%;
        height: 300px;
        margin-top: 20px;
    }

    .swiper {
        --swiper-navigation-size: 16px;
        /* 设置按钮大小 */
    }

    .zhezhao {
        font-size: 12px;
        height: 50px;
        line-height: 43px;
    }

    .swiper-pagination {
        bottom: 50px !important;
    }

    /* 修改导航按钮样式 */
    .swiper-button-next,
    .swiper-button-prev {
        bottom: 14px !important;
    }

    .info-section {
        display: none;
    }

    .record {
        background-color: #c11818;
        color: #fff !important;
        font-size: 12px !important;
        margin: 0 !important;
        width: 100% !important;
        padding: 10px !important;
    }

    .record a {
        color: #fff !important;
    }

    .nav {
        background-color: #c11818 !important;
        color: #fff !important;
    }

    .flex-ul a li {
        color: #ccc !important;
    }

    .flex-ul .on {
        background-color: #c11818 !important;

    }

    .flex-ul .on li {
        color: #fff !important;
    }
}